{% extends 'base.html' %}
{% load static %}


{% block content %}

<div class="container-fluid mt-6">
    <div class="row">
        <div class="col-xl-8 order-xl-1">
            <div class="card">
                <div class="card-header">
                    <form action="{% url 'new-product' %}" method="POST" enctype="multipart/form-data">
                        {% csrf_token %}
                        <div class="row align-items-center">

                            <div class="col-8">
                                <h3 class="mb-0">Criar novo produto</h3>
                            </div>
                            <div class="col-4 text-right">
                                <button type="submit" class="btn btn-lg btn-primary">Salvar</button>
                            </div>

                        </div>
                        <div class="card-body">

                            <h6 class="heading-small text-muted mb-4">Informações sobre o produto</h6>
                            <div class="pl-lg-4">
                                <div class="row">
                                    <div class="col-lg-10">
                                        <div class="form-group">
                                            {{ product_form.as_p}}
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>

{% endblock %}

